g200acn1_000_AHG_201010: hallo , ~Peter .

g200acn1_000_AHG_201010_J: moshimoshi ~peetaa .

g200acn2_001_AHH_201010: hallo , Herr ~Karger . na , wie geht es denn so ?

g200acn2_001_AHH_201010_J: moshimoshi ~karugaa saN . de ogeNki de irasshaimasu ka .

g200acn1_002_AHG_201010: ah , ich kann nicht klagen . ich kann gar nicht klagen .

g200acn1_002_AHG_201010_J: aa fumaN wa arimaseN . fumaN wa mattaku arimaseN .

g200acn2_003_AHH_201010: wir wollten nach ~Hannover fahren .

g200acn2_003_AHH_201010_J: wareware ~hanoofaa e ikitakatta N desu yo ne .

g200acn1_004_AHG_201010: anderthalb Tage nach ~Hannover , genau .

g200acn1_004_AHG_201010_J: ~hanoofaa e #ichinichi haN ossharu toori desu .

g200acn2_005_AHH_201010: das wird schwierig , einen gemeinsamen Termin zu finden . das bef"urchte ich schon jetzt .

g200acn2_005_AHH_201010_J: muzukashiku narimasu ne tsugou no au hinichi o mitsukeru no wa . mou ima kara sore ga shiNpai desu ne .

g200acn1_006_AHG_201010: also , ich denke , wir sollten es einfach mal ausprobieren , und wir hatten gesagt , anderthalb Tage fahren wir nach ~Hannover , im Zeitraum Januar , Februar , M"arz #achtundneunzig .

g200acn1_006_AHG_201010_J: sou desu ne watakushi omou N desu ga wareware toriaezu maa tameshite miru beki deshou ne de kou iu koto deshita yo ne wareware #kyuujuuhachineN #ichigatsu #nigatsu #saNgatsu no kikaN ni #ichinichi haN ~hanoofaa e iku to .

g200acn2_007_AHH_201010: genau , ja .

g200acn2_007_AHH_201010_J: ossharu toori desu ee .

g200acn1_008_AHG_201010: gut , wie fangen wir jetzt an ?

g200acn1_008_AHG_201010_J: ii deshou sate dou yatte hajimemashou ka .

g200acn2_009_AHH_201010: wir k"onnten gleich zu Beginn des Januar versuchen , einen Termin zu finden .

g200acn2_009_AHH_201010_J: wareware sassoku #ichigatsu no atama de tameshite mite mo ii desu ne au hinichi ga mitsukaru ka dou ka .

g200acn1_010_AHG_201010: okay , Januar , wenn ich in meinen Terminkalender schaue , da habe ich absurderweise Freitag und Samstag , aber ich denke , unsre Gesch"aftspartner haben Samstag kein Interesse an unserm Besuch . dann w"are h"atte ich die #erste M"oglichkeit wieder #zw"olfter , #dreizehnter Januar .

g200acn1_010_AHG_201010_J: ii deshou #ichigatsu watakushi no techou o mite mimasu to soko wa okashi na koto ni watakushi kiNyoubi to doyoubi ga aite orimasu ga watakushi ga omou ni wareware no torihikisaki wa doyoubi ni wa wareware no houmoN ni nado kaNshiN wa nai deshou . watakushi sono ato saisho ni futatabi kanou sou na no wa #ichigatsu #juuninichi #juusaNnichi desu .

g200acn2_011_AHH_201010: ja , #dreizehnter ist schon wieder schlecht .

g200acn2_011_AHH_201010_J: ee #juusaNnichi wa matamata tsugou ga warui desu ne .

g200acn1_012_AHG_201010: okay , #vierzehnter ist bei mir schlecht , anderthalb Tage kriegen wir nicht rein .

g200acn1_012_AHG_201010_J: ii deshou #juuyokka wa kochira no hou de tsugou ga warui no de #ichinichi haN oshikomu koto wa muri desu ne .

g200acn2_013_AHH_201010: mhm .

g200acn2_013_AHH_201010_J: uuN .

g200acn1_014_AHG_201010: die n"achste Woche .

g200acn1_014_AHG_201010_J: sono yokushuu .

g200acn2_015_AHH_201010: kannst du vergessen .

g200acn2_015_AHH_201010_J: wasurete kudasatte kekkou desu .

g200acn1_016_AHG_201010: aha . gut , bei mir auch . Ende Januar , #siebenundzwanzigster , #achtundzwanzigster .

g200acn1_016_AHG_201010_J: sou desu ka . ii deshou kochira no hou de mo . #ichigatsu gejuN #nijuushichinichi #nijuuhachinichi .

g200acn2_017_AHH_201010: #siebenundzwanzigster k"onnte ich nat"urlich , nach meinem Zahnarzttermin , der um #acht Uhr stattfindet , dann weg .

g200acn2_017_AHH_201010_J: #nijuushichinichi wa mochiroN daijoubu deshou #hachiji ni haitte iru haisha to no yakusoku no ato sorekara shuppatsu .

g200acn1_018_AHG_201010: #acht Uhr morgens zum Zahnarzt ?

g200acn1_018_AHG_201010_J: asa #hachiji ni haisha e .

g200acn2_019_AHH_201010: das

g200acn2_019_AHH_201010_J: kore

g200acn2_020_AHH_201010: genau , ja .

g200acn2_020_AHH_201010_J: sou desu ne ee .

g200acn1_021_AHG_201010: aha . okay , dann ja , nee , dann nehmen wir doch #siebenundzwanzigsten und #achtundzwanzigsten , Dienstag , Mittwoch .

g200acn1_021_AHG_201010_J: naruhodo . ii deshou sou shimashitara ee iya sou shimashitara zehi #nijuushichinichi to #nijuuhachinichi kayoubi suiyoubi ni itashimashou .

g200acn2_022_AHH_201010: okay . k"onnen wir um #zehn Uhr etwa wegfahren , wegfliegen , je nachdem ?

g200acn2_022_AHH_201010_J: ii deshou . wareware daitai #juuji goro ni deNsha de tatsu ka hikouki de tatsu ka dekimasu ga tsugou ni oujite .

g200acn1_023_AHG_201010: k"onnen wir also , k"onnen wir probieren . wenn ich die Verbindung also , wir k"onnen Zug oder Flugzeug nehmen . #was# was ist dir lieber ?

g200acn1_023_AHG_201010_J: sou desu ne tameshite mite mo ii desu ne . moshi reNraku ga sou desu ne wareware deNsha de itte mo hikouki de itte mo ii desu ne . ## nani ga yori konomashii desu ka .

g200acn2_024_AHH_201010: ~M"unchen ~Hannover , ach , der $I-$C-$E m"u"ste doch eigentlich ganz z"ugig sein , oder ?

g200acn2_024_AHH_201010_J: ~myuNheN ~hanoofaa aa $I-$C-$E de nara mou jissai jitsu ni sumuuzu ni iku hazu desu yo ne .

g200acn1_025_AHG_201010: der m"u"ste ja , der m"u"ste eigentlich reichen . also ~M"unchen ~Hannover , das sind knapp #f"unf Stunden , ja , #also# also , #vier viereinhalb Stunden sehe ich . viereinhalb Stunden Fahrzeit nach ~Hannover .

g200acn1_025_AHG_201010_J: sore de ee sore de jissai daijoubu na hazu desu ne . sou desu ne ~myuNheN ~hanoofaa kore wa #gojikaN jaku desu ne ee ## sou desu ne #yojikaN haN to watakushi wa mimasu . ~hanoofaa e no ryokoujikaN wa #yojikaN haN .

g200acn2_026_AHH_201010: wird knapp , ab #zehn Uhr .

g200acn2_026_AHH_201010_J: girigiri ni narimasu ne #juuji kara .

g200acn1_027_AHG_201010: knapp #zehn Uhr , #elf , #zw"olf , #eins , #zwei , sind wir um #drei Uhr da .

g200acn1_027_AHG_201010_J: girigiri #juuji #juuichi #juuni #ichi #ni #saNji ni wa geNchi ni tsuite imasu ne .

g200acn2_028_AHH_201010: gen"ugt das , ein halber Tag dann noch ?

g200acn2_028_AHH_201010_J: sore de tarimasu ka sorakara ato haNnichi de .

g200acn1_029_AHG_201010: das m"u"ste also , f"ur den #ersten halben Tag m"u"ste das eigentlich reichen , also , die dann quetschen wir die Termine ein bi"schen zusammen , also , da m"ussen die Leute jetzt auch mal etwas variabel sein , ich meine flexibel .

g200acn1_029_AHG_201010_J: sore de sou desu ne saisho no haNnichi wa sore de jissai no tokoro wa tariru hazu desu ne sou desu ne sou shimashitara yotei o chotto suriawasemashou sou desu ne soko no tokoro wa sekeN mo maa chotto heNkou ga kikanai to ikemaseN ne tsumari yuuzuu ga kikanai to .

g200acn2_030_AHH_201010: okay , k"onnen wir gern machen . also , #siebenundzwanzigster , #achtundzwanzigster .

g200acn2_030_AHH_201010_J: ii deshou zehitomo sou itashimashou . soredewa #nijuushichinichi #nijuuhachinichi .

g200acn1_031_AHG_201010: okay , #siebenundzwanzigster Januar , dann fahren wir los , um nehmen den $I-$C-$E um #zehn Uhr , sind um #f"unfzehn Uhr in ~Hannover , nehmen da ein Taxi , #und und# und kommen rechtzeitig an , und dann w"urden wir am #achtundzwanzigsten abends einfach wieder zur"uckfahren . da w"urde ich vielleicht sagen , wir nehmen das Flugzeug . da gibt es einen Flug #siebzehn Uhr #zwanzig , sogar st"undlich bis #einundzwanzig Uhr #zwanzig , das hei"st , wir k"onnen auch noch um #zwanzig nach #acht k"onnen wir in ~Hannover abfliegen und sind in #siebzig Minuten in ~M"unchen .

g200acn1_031_AHG_201010_J: ii deshou #ichigatsu #nijuushichinichi sono toki ni shuppatsu itashimashite #juuji no $I-$C-$E ni nori #juugoji ni ~hanoofaa ni tsuki soko de takushii ni norimashite ## sorede yoteidoori ni touchaku shimashite sorekara #nijuuhachinichi yuugata ni maa mata kaeru to . sore deshitara isso no koto dou deshou wareware hikouki de iku to iu no wa . sore da to #juushichiji #nijuppuN ni furaito ga arimashite sonoue #ichijikaN goto ni #nijuuichiji #nijuppuN made aru to iu koto wa wareware #hachiji #nijuppuN sugi ni mo mada ~hanoofaa kara tobitatsu koto ga dekimashite #nanajuppuN de ~myuNheN ni tsukimasu .

g200acn2_032_AHH_201010: das ist doch toll .

g200acn2_032_AHH_201010_J: naruhodo sore wa suteki desu ne .

g200acn1_033_AHG_201010: he , das ist gut . das ist gut .

g200acn1_033_AHG_201010_J: hou sore wa ii desu ne . sore wa ii desu ne .

g200acn2_034_AHH_201010: ja .

g200acn2_034_AHH_201010_J: ee .

g200acn1_035_AHG_201010: ja , wie sieht es aus mit "Ubernachtung ?

g200acn1_035_AHG_201010_J: ee shukuhaku ni kaNshite wa ikaga deshou ka .

g200acn2_036_AHH_201010: Hotels , ja , m"ussen wir mal kucken . ich habe hier eine Liste von meiner Sekret"arin , #drei M"oglichkeiten , ~Maritim-Hotel am Hauptbahnhof , #f"unfzehn Minuten zum Zentrum , na ja , Garage brauchen wir ja nicht , ein Hotel ~Luisenhof , #f"unf Minuten vom Bahnhof , Bar , Restaurant , Garage , alles "uberfl"ussig und direkt beim Hauptbahnhof noch ein Hotel , mit Schwimm-- und Dampfbad . brauchen wir es ?

g200acn2_036_AHH_201010_J: hoteru ee chotto mite minai to ikemaseN ne . watakushi temoto ni hisho kara uketotta risuto ga aru N desu ga seNtakushi wa #mittsu de chuuoueki no sugu soba no ~maritimuhoteru machi no chuushiN made #juugofuN maa sou desu ne shako wa maa hitsuyou arimaseN ne soreto hoteru ~ruiizeNhoofu eki kara #gofuN baa resutoraN shako subete yokei desu ne sorekara chuuoueki no me no mae ni mou hitotsu puuru to joukiburo tsuki no hoteru . hitsuyou arimasu ka ne .

g200acn1_037_AHG_201010: Hotels .

g200acn1_037_AHG_201010_J: hoteru .

g200acn1_038_AHG_201010: mhm .

g200acn1_038_AHG_201010_J: uuN .

g200acn1_039_AHG_201010: mit nat"urlich mit Schwimm-- und Dampfbad , direkt am Hauptbahnhof , das h"ort sich gut an .

g200acn1_039_AHG_201010_J: mochiroN puuru to joukiburo tsuki chuuoueki no me no mae sore wa ii N ja nai desu ka .

g200acn2_040_AHH_201010: ist ein bi"schen teurer . Einzelzimmer #zwohundert #achtundvierzig Mark und Doppelzimmer im Doppelzimmer #hundert #dreiundvierzig .

g200acn2_040_AHH_201010_J: chotto takame desu ne . shiNguru ga #nihyaku #yoNjuuhachi maruku de daburu no daburu ga #hyaku #yoNjuusaN maruku .

g200acn1_041_AHG_201010: also , dann w"urde ich lieber das Einzelzimmer mal vorschlagen , und da wir es nicht selber bezahlen , und wir schon dann lange im Zug gesessen haben , also ich w"urde es also , ich w"urde es dann mal machen .

g200acn1_041_AHG_201010_J: sou desu ne sou shimashitara watakushi no teiaN to itashimashite wa shiNguru no hou de chotto ikaga deshou ka de wareware jishiN de shiharau wake de wa arimaseN shi mou sono toki wa nagaikoto deNsha no naka de suwatta ato desu kara sou desu ne watakushi desukara watakushi sorenara maa sou shitai tokoro desu ne .

g200acn2_042_AHH_201010: ich denke auch , mein Gott , wer hier schon wieder eine Nacht opfert .

g200acn2_042_AHH_201010_J: watakushi mo sou omoimasu mattaku mou koko de mata #hitobaN sasageru kurai .

g200acn1_043_AHG_201010: genau . also , dann haben wir einen Termin , wir haben einen Zug , wir haben einen Flug f"ur die R"uckfahrt , wir haben ein Hotel f"ur die Nacht , wir haben ein Treffen , dann k"onnen wir uns jetzt noch "uberlegen , ob wir abends irgendwas machen wollen .

g200acn1_043_AHG_201010_J: ossharu toori desu . sou desu ne sou shimashitara wareware yotei ga hitotsu deNsha ga hitotsu kaeri no tame no furaito ga hitotsu yoru no tame no hoteru ga hitotsu kaigou ga hitotsu kimarimashita no de sou shimashitara sashiatari ato yuugata nanika shitai ka dou ka kaNgaete mimashou ka .

g200acn2_044_AHH_201010: prinzipiell immer . nur wahrscheinlich wird es am Dienstag etwas sp"ater ja , am Dienstag etwas sp"ater , bis wir "uberhaupt loskommen und was unternehmen k"onnen , also f"ur viele Veranstaltungen wird es eher zu sp"at werden .

g200acn2_044_AHH_201010_J: kihoNteki ni wa itsu de mo . tada osoraku kayoubi wa chotto osoku narimasu ne ee kayoubi wa chotto osoku narimasu ne wareware jissai ni kaihou sarete nanika suru koto ga dekiru you ni naru made tsumari ooku no moyooshimono no tame ni wa mushiro ososugiru deshou .

g200acn1_045_AHG_201010: also Kino nicht , Theater nicht , dann vielleicht wir gehen wir einfach in eine Kneipe nach der nach dem Meeting und ja , dann brauchen wir nicht weiter gro"sartig planen .

g200acn1_045_AHG_201010_J: tsumari eiga wa nashi oshibai mo nashi sou shimashitara dou deshou wareware kaigou no ato de maa izakaya ni de mo iku to shimashite ee sou shimashitara motto takusaN keikaku o tateru hitsuyou wa arimaseN ne .

g200acn2_046_AHH_201010: eben , genau .

g200acn2_046_AHH_201010_J: masani ossharu toori desu .

g200acn1_047_AHG_201010: ja , okay . dann , ja , also , von mir aus , w"aren wir dann fertig .

g200acn1_047_AHG_201010_J: ee ii deshou . sou shimashitara ee sou desu ne kochira to itashimashite wa koto wa suNda to iu koto de .

g200acn2_048_AHH_201010: machen wir das so ?

g200acn2_048_AHH_201010_J: sou iu koto ni itashimashou ka .

g200acn2_049_AHH_201010: ja .

g200acn2_049_AHH_201010_J: ee .

g200acn1_050_AHG_201010: okay , tsch"u"s .

g200acn1_050_AHG_201010_J: ii deshou soreja .

g200acn2_051_AHH_201010: freut mich . bis dann , tsch"u"s .

g200acn2_051_AHH_201010_J: ureshii desu . sono toki made soreja .

